log4j.appender.stdout=org.apache.log4j.ConsoleAppender
log4j.appender.stdout.Target=System.out
log4j.appender.stdout.layout=log4j.IndentPatternLayout
log4j.appender.stdout.layout.ConversionPattern=%d %5p : %m%n
log4j.rootLogger=info, stdout
